/* ---htmlbody100%--- */
html, body{}
/* ---divСdiv--- */
body{text-align: center;background:url(images/bg.gif) repeat-x center top;font-size: 9pt;color: #333333;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}
table{font-size: 9pt;}
/* ---׼ʽ--- */
a:link{font-size: 9pt;text-decoration: none;color:#333333;line-height: 1.7em;}
a:visited{font-size: 9pt;text-decoration: none;color:#333333;line-height: 1.7em;}
a:hover{font-size: 9pt;text-decoration: underline;color: #c7143e;line-height: 1.7em;}
a:active{font-size: 9pt;text-decoration: none;color:#333333;line-height: 1.7em;}
.wlink a{font-size: 10pt;text-decoration: none;color:#FFFFFF;font-weight: bold; margin:0px 10px;}
.wlink a:hover{color:#FFFFFF; text-decoration:underline;}
.llink:link{font-size: 10pt;text-decoration: none;color:#FFFFFF;font-weight: bold;}
.llink:visited{font-size: 10pt;text-decoration: none;color:#FFFFFF;font-weight: bold;}
.llink:hover{font-size: 10pt;text-decoration: underline;color: #FFCC00;font-weight: bold;}
.llink:active{font-size: 10pt;text-decoration: none;color:#FFFFFF;font-weight: bold;}
.blink:link{font-size: 9.5pt;color: #0c5896}
.blink:visited{font-size: 9.5pt;color: #0c5896;}
.blink:hover{font-size: 9.5pt;color: #c7143e;}
.blink:active{font-size: 9.5pt;color: #0c5896;}
.clink:link{font-size: 12px;color: #333333;}
.clink:visited{font-size: 12px;color: #333333;}
.clink:hover{font-size: 12px;font-weight: bold;color: #215eb2;}
.clink:active{font-size: 12px;color: #333333;}
.lan{color: #2d8ace;}
.lm{font-size: 12pt;font-weight: bold;color: #14629b;}
.blink:active{font-size: 14px;font-weight: bold;color: #14629b;}
.glink:link{color: #666666;}
/* ---Ϣ--- */
.content{font-size: 10.5pt;line-height: 1.7em;}
#infocontent div{font-size: 10.5pt;line-height: 1.5em;}
/* ---div--- */
#container_page{width: 999px;text-align: left;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;background-color: #ffffff;}
/* ---вdivҪƶ߶--- */
#container_content{width: 999px;padding: 0px;clear: both;background-color: #FFFFFF;}
#main_1{width: 999px;padding: 0px;clear: both;}
.main1bg1{background-image: url(images/main2_1.gif);background-position: left top;background-color: #E9E9E9;background-repeat: no-repeat;border: 1px solid #CCCCCC;}
.main1bg2{background-image: url(images/main2_2.gif);background-position: right bottom;background-repeat: no-repeat;}
#main_2{width: 999px;padding: 0px;clear: both;}
.main2bg1{background-image: url(images/main_2_3.gif);background-position: right bottom;background-color: #E9E9E9;background-repeat: no-repeat;border: 1px solid #CCCCCC;}
/* ---ͷ--- */
#tophead{width: 999px;}
#head{width: 999px;}
#nav{width: 999px;}
#page{width: 999px;background-color: #ffffff;}
/* ---Ȩ--- */
#foot{clear: both;background-color: #ffffff;}
/* ---ѯinput--- */
.SearchTitleInput{width: 480px;}
.kuang{border-right-width: 2px;border-left-width: 2px;border-right-style: solid;border-left-style: solid;border-right-color: #ADC7B6;border-left-color: #adc7b6;background-color: #EFFAF2;}
.kuang1{border-top-width: 1px;border-left-width: 1px;border-top-style: solid;border-left-style: solid;border-top-color: #750a20;border-left-color: #750a20;background-color: #e0e0e0;color: #750a20;font-family: "";font-size: 13px;font-weight: bold;border-right-width: 1px;border-right-style: solid;border-right-color: #750a20;}
.kuang2{border: 1px solid #750a20;}
.kuang3{background-color: #750A20;color: #FFFFFF;font-family: "";font-size: 13px;font-weight: bold;}
.kuang4{border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #e3e3e3;border-bottom-color: #e3e3e3;border-left-color: #e3e3e3;}
.biaoti{
	color: #096526;
	font-family: "п";
	font-size: 18px;
	font-weight: bolder;
}
.biaoti1{color: #000000;font-size: 14px;clear: both;font-family: "";font-weight: bold;}
.biaoti5{color: #5179be;font-family: "";font-size: 13px;font-weight: bold;clear: both;background-image: url(images/mainleft2_2.gif);background-repeat: repeat-x;}
.biaoti2{color: #8c9a8d;font-family: "";font-size: 13px;font-weight: bold;clear: both;}
.biaoti3{color: #096526;font-family: "";font-size: 20px;padding-top: 10px;padding-bottom: 10px;padding-right: 20px;padding-left: 20px;line-height: 2em;text-align: center;font-weight: bold;}
.biaoti4{color: #0365be;font-weight:bolder;clear: both;font-family:"_GB2312";font-size: 24pt;}
.baizi{color: #FFFFFF;}
.baizi1{color: #FFFFFF;background-image: url(images/nav_4.gif);background-repeat: no-repeat;background-position: left top;}
.mainbg{background-image: url(images/mainbg.jpg);background-repeat: no-repeat;background-position: top;}
.mainleftbg1{background-image: url(images/mainleft2.gif);background-repeat: no-repeat;background-position: top;}
.mainrightbg1{background-image: url(images/mainright1_1.gif);background-repeat: repeat-x;background-position: top;border: 1px solid #cccccc;}
.mainrightbg2{background-image: url(images/mainright2_3.gif);background-repeat: no-repeat;background-position: center center;border: 1px solid #CCCCCC;}
.listrightbg1{background-image: url(images/listbg.gif);background-repeat: no-repeat;background-position: left top;}
.foothang{color:#3d3f40;line-height:1.6em;font-size:13px;}
.footbg{background-image: url(images/foot.gif);background-repeat: repeat-x;background-position: bottom;}
#image img{background-color:#FFFFFF;border: 2px solid #FFFFFF;}
.biaoti11{color: #ffffff;font-size: 14px;clear: both;font-family: "";font-weight: bold;}
.biaoti11 a{color: #ffffff;font-size: 14px;clear: both;font-family: "";font-weight: bold;}
.biaoti12{color: #333333;font-size: 14px;clear: both;font-family: "";font-weight: bold;}
.biaoti13{color: #08521d;font-size: 14px;clear: both;font-family: "";font-weight: bold;} .wlink a{font:12px/150% "SimSun";color: #fff; margin:0px 10px;} .wlink a:hover{color: #fff; text-decoration:underline;} .blink a{font:12px/150% "SimSun";color: #000; margin:0px 10px;} .blink a:hover{color: #000; text-decoration:underline;}
 .vlink img {
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: -2px;
	margin-left: 0px;
	font-size: 12px;
}